:root {
    --font-style1: 'cinzeldecorative', sans-serif;
    --font-style2: 'playfairdisplayvar', sans-serif;
    --font-style3: 'poppins', sans-serif;
    --secondary-color: #2e073f;
    --main-color: #eb3678;
    --accent-color: #f0789a;
    --black: #000;
    --white: #fff;
    --light-grey: #e6e6e6;
    --grey: #666;
    --custom-bg: #000c;
    --border-radius-1: 0.5rem;
    --border-radius-2: 1rem;
    --border-radius-3: 200px 200px 0px 0px;
    --border: 0.1rem solid #0000001a;
    --custom-border: 0.5rem solid var(--main-color);
    --box-shadow: 0 0.5rem 1rem #0000001a;
    --custom-clip-path: polygon(50% 0%,100% 25%,100% 75%,50% 100%,0% 75%,0% 25%);
}
/*----------------  general_css  --------------------*/
* {
    border: none;
    box-sizing: border-box;
    font-family: var(--font-style3);
    margin: 0;
    outline: none;
    padding: 0;
    text-decoration: none;
    text-transform: capitalize;
}
p {
    font-family: var(--font-style3);
    line-height: 1.8;
}
h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-style2);
}
.m-b {
    margin-bottom: 40px;
}
::-webkit-scrollbar {
    width: 0.8rem;
}
::-webkit-scrollbar-thumb {
    background: #eb3678;
    background: var(--main-color);
    border-radius: 1rem;
    border-radius: var(--border-radius-2);
}
::-webkit-scrollbar-track {
    background: #2e073f;
    background: var(--secondary-color);
}
::selection {
    background-color: #eb3678;
    background-color: var(--main-color);
    color: #fff;
    color: var(--white);
}
body {
    background: #fff7f8;
}
.heading .sub img {
    height: 1em;
    width: 1em;
    filter: invert(30%) sepia(80%) saturate(2360%) hue-rotate(319deg) brightness(96%) contrast(92%);
}
.back-to-top-center.beautypress-back-to-top-wraper {
    bottom: 0px !important;
}
/*---------------------  banner  ------------------------*/
.beautypress-bg {
    height: 600px;
}
/*---------------------  header  ------------------------*/
.navbar-nav.qc-menu-list {
    padding: 5px 0 0 0px;
    flex-direction: row;
    display: flex;
}
.qc-brand-block {
    width: 350px;
}
#qcheader-menu {
    padding: 10px 0;
}
.beautypress-welcome-wraper {
    display: none;
}
.beautypress-padding-bottom {
    padding: 0 0 40px 0;
}
.about_pagetitle, .about_pagetitle h2, .product_pagetitle h2, .product_pagetitle, .service_pagetitle, .service_pagetitle h2 {
    color: #ffffff;
    font-size: 30px;
    font-weight: bold;
    font-family: var(--font-style3);
    padding-top: 8px;
    text-transform: uppercase;
}
.breadcrumb-list {
    display: none;
}
.section_blck_bg, .breadcrumb_section {
    background: url(../../images/images/new_images/others/mahalbreadcrumb.png);
}
.breadcrumb_section {
    padding: 80px 0px 80px 0px;
}
.beautypress-simple-text-with-img-section {
    padding: 10px 0;
}
.beautypress-welcome-slider .owl-nav i {
    color: var(--secondary-color);
}
.beautypress-booking-form-wraper input[type="submit"]:hover {
    background-color: #777777;
}
.beautypress-iocn-btn.full-round-btn.bg-color-pink {
    background-color: var(--primary-color);
}
button.navbar-toggle {
    display: none;
}
#qcnavbarmenu .dropdown .fa-angle-down:before {
    top: -2px;
    position: relative;
    left: 1px;
}
#qcnavbarmenu .dropdown .dropdown-toggle::after {
    display: none !important;
}
/*QC HEADER STYLE START*/
#qcheader-top {
    background: var(--main-color);
}
.qctopblock {
    padding: 6px 0px;
    width: 100%;
    display: flex;
    align-items: center;
}
.qc-d-flex-1 { flex: 1; }
.qc-top-list { margin: 0; padding: 0; color: #fff; }
.qc-top-list li {
    display: inline-block;
    list-style: none;
    margin-right: 10px;
    font-size: 14px;
}
.qc-top-list li i { margin-right: 5px; }
.qc-top-list li .block {
    color: #fff;
    text-transform: none;
}
.qc-social .social {
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    display: block;
    font-size: 13px;
    color: var(--accent-color);
}
.qc-social .social i { margin: 0; }
#qc-navbar { height: 90px; margin: 0; padding: 0; }
.qc-menu-bar {
    margin: 0;
    padding: 0;
    height: 100%;
    display: flex;
}
.qc-brand-block .qc-navbar-brand {
    display: inline-block;
    padding: 30px 0px;
}
.qc-menu-list { margin: 0; padding: 0; }
.qc-menu-list li {list-style: none;}
#qcnavbarmenu {
    padding: 0px 0 0 180px;
    line-height: 10px;
    margin: auto;
}
.dropdown-menu{padding:0;margin:0;border:0 solid transition!important;border:0 solid rgba(0,0,0,.15);border-radius:0;-webkit-box-shadow:none!important;box-shadow:none!important}
.qc-mainmenu a, .navbar-default .navbar-nav > li > a, .qc-mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 10px;
    display: block !important;
    font-family: var(--font-style3);
    color: var(--secondary-color);
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.08rem;
    text-transform: uppercase;
}
.qc-mainmenu .active a, .qc-mainmenu .active a:focus, .qc-mainmenu .active a:hover, .qc-mainmenu li a:hover, .qc-mainmenu li a:focus, .navbar-default .navbar-nav>.show>a, .navbar-default .navbar-nav>.show>a:focus, .navbar-default .navbar-nav>.show>a:hover {
    color: var(--main-color);
    background: unset !important;
    outline: 0;
}
.qc-mainmenu .collapse ul > li:hover > a {
    background: unset !important;
}
.qc-mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover{background: #4CAF50;}
.qc-mainmenu .collapse ul ul ul > li:hover > a{background: #4CAF50;}

.qc-mainmenu .collapse ul ul, .qc-mainmenu .collapse ul ul.dropdown-menu{background:#fff;}
.qc-mainmenu .collapse ul ul ul, .qc-mainmenu .collapse ul ul ul.dropdown-menu{background:#fff}
.qc-mainmenu .collapse ul ul ul ul, .qc-mainmenu .collapse ul ul ul ul.dropdown-menu{background:#fff}
.level1.dropdown-menu > li, .level2.dropdown-menu > li, .level3.dropdown-menu > li { width: 100%; }
.level3.dropdown-menu { width: 200px; }
.qc-mainmenu{background: none;border: 0 solid;margin: 0;padding: 0;min-height:20px;width: 100%;}
@media only screen and (min-width: 767px) {
.qc-mainmenu .collapse ul li:hover> ul{display:block}
.qc-mainmenu .collapse ul ul{position:absolute;top:100%;left:0;min-width:200px;display:none}
.qc-mainmenu .collapse ul ul li {
    position: relative;
    width: 260px;
    padding: 10px 10px;
    border-bottom: 1px solid #ddd;
}
.qc-mainmenu .collapse ul ul li a {
    font-size: 15px;
}
.qc-mainmenu .collapse ul ul li:hover> ul{display:block}
.qc-mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:200px;display:none}
.qc-mainmenu .collapse ul ul ul li{position:relative}
.qc-mainmenu .collapse ul ul ul li:hover ul{display:block}
.qc-mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:200px;display:none;z-index:1}
}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
#qc-navbar { height: auto; line-height: 20px; }
.qc-menu-bar { display: inline-block; width: 100%; }
.qctopblock { display: block; }
.qc-top-list { margin-bottom: 5px; }
.qc-brand-block { display: inline-block; width: 100%; }
.qc-navbar-brand {height: 100%; }
.qc-brand-block .navbar-toggle {
    margin: 0px 0px 0px 0px;
    border: 1px solid #ddd;
    padding: 5px 10px;
    border-radius: 5px;
}
.qc-brand-block .navbar-toggle:focus { background: none; }
#qcnavbarmenu { padding: 0; }
.qc-menu-list {width: 100%; display: inline-block;}
.qc-menu-list li {width: 100%;}
}

/*QC HEADER STYLE END*/

/*--------------------  footer  -------------------------*/

/*QC FOOTER STYLE START*/
#qcfooter-block {
    padding: 40px 0 0 0;
    background: var(--secondary-color);
    color: #fff;
    border-top: 1px solid;
}
#qcfooter-block h3 {
    font-size: 28px;
    padding: 10px 0;
    color: var(--main-color);
}
.footer-content {margin: 5px 0px;}
.footer-content .qc-brand {
    height: 100%;
    display: block;
    margin: 10px 0;
    background: var(--color-white);
    padding: 20px 10px;
    border-radius: 5px;
}
.footer-content i {
    color: var(--accent-color);
}
.footer-content .qc-brand img {height: 100%;}
.footer-content p {
    font-size: 14px;
    line-height: 25px;
}
.footer-content .quicklinks {margin: 0; padding: 0;}
.footer-content .quicklinks li {list-style: none; display: block;}
.footer-content .quicklinks li a {
    padding: 5px 0px;
    display: block;
    color: #fff;
    font-size: 18px;
}
.footer-content .quicklinks li i {margin-right: 5px;}
.footer-content .social-links .qc-social-list {margin: 10px 0px; padding: 0; color: #ddd; font-size: 15px;}
.footer-content .social-links .qc-social-list li {display: inline-block; margin-right: 10px;}
.qc-social-list .qc-social .social {width: 40px;height: 40px;background: #fff;border-radius: 50%;line-height: 40px;text-align: center;display: block;font-size: 16px;color: #009688;}
.footer-content .mobile-apps {display: flex; padding: 10px 0px;}
.footer-content .mobile-apps .mobApp {padding-right: 5px;}
#qcfooter-copyrights {
    padding: 10px 0;
    background: var(--main-color);
    border-top: 1px solid #ddd;
    text-align: center;
}
#qcfooter-copyrights .copyright {font-size: 14px; color: #fff;}
#qcfooter-copyrights .developer {color: #fff; text-decoration: underline;}

/*QC FOOTER STYLE END*/







/*=======================================================  home_page  =======================================================*/

/*-----------------------------------------------------  feature_section  ---------------------------------------------------*/


#padhomefeature-id {
    padding: 3rem 5%;
}
.features {
    padding-bottom: 1rem;
}
.features .box-container {
    grid-gap: 0.2rem;
    border-radius: var(--border-radius-2);
    display: grid;
    gap: 0.2rem;
    grid-template-columns: repeat(auto-fit,minmax(15rem,1fr));
    overflow: hidden;
}
.feature-item {
    cursor: pointer;
    text-align: center;
    padding: 3rem 2.5rem;
    background-color: var(--secondary-color);
}
.feature-item .icon {
    align-items: center;
    color: var(--main-color);
    display: flex;
    font-size: 4rem;
    height: 3rem;
    justify-content: center;
    margin: 0 auto 2rem;
    width: 6rem;
}
.feature-item h3 {
    font-size: 22px;
    color: var(--white);
    margin-bottom: 1rem;
    font-family: var(--font-style1);
}
.feature-item p{
    color: var(--light-grey);
}

/*---------------------------------------------------  home_welcome  -------------------------------------------*/

img.mahalwelicon {
    height: 1em;
    width: 1em;
    filter: invert(30%) sepia(80%) saturate(2360%) hue-rotate(319deg) brightness(526%) contrast(92%);
}
#padhomewelcome-id {
    padding: 0rem 5% 3rem;
}
.about {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}
.about .image {
    display: flex;
    flex: 0 1 40rem;
    gap: 1.5rem;
    position: relative;
}
.about .sub-image {
    flex: 1 1 15rem;
    height: 650px;
}
.about .image img {
    border-radius: 250px 250px 0 0;
    box-shadow: var(--box-shadow);
}
.about .sub-image.last {
    margin-top: 1.5rem;
}
.about .experience, .about .experience span {
    align-items: center;
    color: var(--white);
    display: flex;
}
.about .experience {
    background-color: #eb3678f2;
    border-radius: var(--border-radius-2);
    box-shadow: var(--box-shadow);
    flex-direction: column;
    font-size: 18px;
    justify-content: center;
    left: 50%;
    padding: 20px 10px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 260px;
    font-family: var(--font-style1);
}
.about .experience span {
    font-size: 50px;
    font-weight: 600;
    gap: 0px;
    line-height: 1;
    font-family: var(--font-style2);
}
.hwelexpicon {
    padding-bottom: 0.4rem;
}
.about .experience .icon {
    align-items: center;
    color: var(--white);
    display: flex;
    font-size: 50px;
    justify-content: center;
}
.about .content {
    flex: 1 0 30rem;
}
.sideheading {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
}
.sideheading {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    -ms-grid-row-align: flex-start !important;
    align-items: flex-start !important;
}
.heading {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
}
.heading .sub {
    align-items: flex-end;
    color: var(--main-color);
    display: inline-block;
    display: flex;
    font-size: 16px;
    font-weight: 600;
    gap: 1rem;
    letter-spacing: 0.1rem;
    line-height: 1;
    margin-bottom: 0.5rem;
}
.heading .sub span {
    font-family: var(--font-style1);
}
.sideheading h2 {
    text-align: left !important;
}
.heading h2 {
    color: var(--secondary-color);
    font-size: 35px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    text-shadow: 1px 1px 8px #0003;
}
.about .content p {
    padding-bottom: 5px;
}
.about .about-features {
    padding-bottom: 1.5rem;
    padding-top: 0.5rem;
}
.about .about-features li {
    align-items: center;
    display: flex;
    font-size: 16px;
    gap: 10px;
    padding-bottom: 8px;
}
.about .about-features .icon {
    align-items: center;
    color: var(--main-color);
    display: flex;
    justify-content: center;
}
.about .about-features span {
    color: var(--grey);
}
.btn {
    background-image: linear-gradient(144deg,var(--main-color),var(--accent-color),var(--main-color));
    background-size: 300% 100%;
    border-radius: var(--border-radius-1);
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
}
.btn, .heading.linear-bg h2 {
    color: var(--white);
}
.btn:hover {
    background-position: 100% 0;
    color: var(--white); 
}
:not(.portfolio-item) {
    transition: all .2s linear;
}


/*------------------------------------------  home_counter  ----------------------------------------------*/

.counting {
    align-items: center;
    background: linear-gradient(180deg,#0006,#0009),url(../../images/images/new_images/home/others/bg.png);
    background-attachment: fixed;
    background-position: 50%;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: center;
    margin: 1rem 0;
    padding: 3rem 5%;
}
.counting .box {
    background-color: #eb3678e6;
    clip-path: var(--custom-clip-path);
    flex: 1 1 10rem;
    padding: 3rem 1rem 4rem;
    text-align: center;
}
.counting .box .icon {
    align-items: center;
    color: var(--white);
    display: flex;
    font-size: 50px;
    justify-content: center;
    margin: 0 auto;
}
.counting .box .count {
    color: var(--white);
    font-size: 50px;
    font-weight: 500;
    font-family: var(--font-style2);
}
.counting .box h3 {
    color: var(--white);
    font-family: var(--font-style1);
    font-size: 18px;
    font-weight: 400;
    padding-top: 0.4rem;
}
/*---------------------------------------------------  home_services  ---------------------------------------------------*/

#homeservices-id {
    padding: 3rem 5%;
}
.service-item {
    border-bottom: var(--custom-border);
    border-radius: var(--border-radius-3);
    border-top: var(--custom-border);
    box-shadow: var(--box-shadow);
    height: 450px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.padhomeserv-div {
    display: flex;
    gap: 30px;
}
.service-item .content {
    align-items: center;
    background: linear-gradient(#0003,#000c);
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0px;
    width: 100%;
    text-align: center;
}
.service-item .icon {
    align-items: center;
    background-color: #eb3678e6;
    clip-path: var(--custom-clip-path);
    color: var(--white);
    display: flex;
    font-size: 30px;
    height: 80px;
    justify-content: center;
    margin-bottom: 1.5rem;
    width: 80px;
}
.service-item p {
    color: var(--light-grey);
    margin-bottom: 1.5rem;
}
.service-item h3 a {
    color: var(--white) !important;
    font-family: var(--font-style1) !important;
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 0.5rem;
}
img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}

/*-------------------------------------------------  home_facilities  ------------------------------------------------*/

.custom-form {
    padding: 2rem 0;
}
.custom-form .box-container {
    background-position: 50%;
    background-size: cover;
}
.expertise .box-container {
    background-image: url(../../images/images/new_images/home/facilities/2.png);
    background-position: bottom;
}
.custom-form .content {
    background: #000c;
    background: var(--custom-bg);
    clip-path: polygon(0 0,100% 0,90% 100%,0 100%);
    max-width: 55rem;
    padding: 4rem 20% 4rem 5%;
}
.expertise .content p {
    color: var(--light-grey);
    font-weight: 400;
    letter-spacing: .5px;
}
.ajivasan_facility_box {
    padding: 15px 0 0;
}
.facility_detail span {
    font-size: 15px;
    display: block;
    margin: 15px 20px;
    color: var(--color-white);
    text-transform: uppercase;
    font-family: var(--font-style3);
}
.ajivasan_facility_box img {
    width: 50px;
    max-width: 50px;
    background: var(--main-color);
    padding: 4px;
    border-radius: 50%;
    border: 1px solid var(--color-white);
}
.hfaccontimg-tiltle h2 {
    font-size: 25px;
    margin: 30px 0 0px 0;
    color: var(--color-white);
}
.hfaccontimg-tiltle .heading {
    align-items: flex-start;
}

/*-------------------------------------------------  home_video  ----------------------------------------------------------*/

.hvideopg-div {
    text-align: center;
}
#homevideo-id {
    margin: 40px 0;
}


/*-------------------------------------------------  home_testimonials  ---------------------------------------------------*/

.testimonials .heading h2 {
    color: var(--white);
}
.testimonials .testi-item h4 {
    color: var(--white);
}
.testimonials .testi-item p {
    color: var(--light-grey);
}
.testimonials {
    padding: 3rem 5%;
}
.testimonials {
    background: linear-gradient(#000000b3,#000c),url(../../images/images/new_images/home/testimonial/1.png);
    background-attachment: fixed;
    background-position: 50%;
    background-size: cover;
}
.testimonials .box-container {
    align-items: flex-end;
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
}
.testimonial-slider {
    flex: 1 1 50rem;
    overflow: hidden;
    padding-top: 0.5rem;
    position: relative;
}
.testi-item img {
    box-shadow: var(--box-shadow);
    clip-path: var(--custom-clip-path);
    height: 12rem;
    margin-bottom: 2rem;
    width: 12rem !important;
}
.testi-item .intro {
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.about-us .testimonials .testi-item h4, .homepage .testimonials .testi-item h4 {
    color: var(--white);
}
.testi-item h4 {
    color: var(--secondary-color);
    font-family: Great Vibes,cursive;
    font-size: 20px;
    font-weight: 600;
}
.testi-item h6 {
    color: var(--main-color);
    font-size: 18px;
    font-weight: 600;
}
.about-us .testimonials .testi-item p, .homepage .testimonials .testi-item p {
    color: var(--light-grey);
}
.testi-item p {
    padding: 1rem 0;
}
.testi-item .rating .icon {
    color: var(--main-color);
    font-size: 1.8rem;
}
img.testicon1 {
    width: 80px !important;
    height: auto !important;
    margin-bottom: 0 !important;
    filter: invert(30%) sepia(80%) saturate(2360%) hue-rotate(319deg) brightness(96%) contrast(92%);
}
img.testistar {
    width: 2em !important;
    height: auto !important;
    margin-bottom: 0px !important;
    filter: invert(30%) sepia(80%) saturate(2360%) hue-rotate(319deg) brightness(96%) contrast(92%);
    padding-bottom: 15px !important;
}
.rating {
    display: flex;
}
.testimonials .image {
    border: 0.15rem solid var(--main-color);
    border-radius: var(--border-radius-3);
    height: 100%;
    overflow: hidden;
    padding: 1.5rem;
    width: 340px;
}
.testimonials .image img {
    border-radius: var(--border-radius-3);
}
.testi-item .quote-right {
    align-items: center;
    color: var(--main-color);
    display: flex;
    font-size: 5rem;
}
section.beautypress-photo-gallery-section .heading.m-b {
    margin-top: 60px;
}


/*--------------------------------------------------  home_news  ----------------------------------------------------------*/
#homenews-id {
    display: none;
}
.offer_cntr {
    position: relative;
}
.special_offer_box {
    position: absolute;
    right: 0;
    z-index: 9;
    top: 50%;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    width: 48%;
}
.special_inner_div {
    margin: auto;
    transition: all ease-in-out 3s;
    width: 100%;
    overflow: hidden;
    background: #f5efe7;
}
.special_right_box {
    background: var(--secondary-color);
    height: 530px;
    width: 65%;
    float: left;
    padding: 40px 290px 40px 55px;
}
.flower_bg {
    position: relative;
}
.left_bg:before {
    right: auto !important;
    left: 1px;
    background: url(https://www.ajivasanhall.com/images/left_flowerbg_top.png) no-repeat !important;
}
.flower_bg:before {
    width: 205px;
    height: 207px;
    background: url(https://www.ajivasanhall.com/images/flower_bg2.png) no-repeat;
    position: absolute;
    right: 1px;
    top: 3px;
    content: "";
}
.special_aligned_box {
    position: relative;
    z-index: 999;
    top: 50%;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
}
.special_aligned_box h2 {
    font-size: 35px;
    color: var(--main-color);
    margin-bottom: 40px;
    font-family: var(--font-style2);
    text-transform: uppercase;
}
.special_aligned_box h2 span {
    border-bottom: 2px solid #ffffff;
    padding-bottom: 10px;
}
.special_aligned_box p {
    font-size: 15px;
    color: #fff;
    line-height: 36px;
}
.book_now_btn {
    background: #0c2046;
    font-size: 14px;
    margin-top: 30px;
    color: var(--color-white) !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 6px 0;
    min-width: 160px;
    text-align: center;
    display: inline-block;
}
.left_bg:after {
    right: auto !important;
    left: 1px;
    background: url(https://www.ajivasanhall.com/images/left_flowerbg_bottom.png) no-repeat !important;
}
.flower_bg:after {
    width: 205px;
    height: 207px;
    background: url(https://www.ajivasanhall.com/images/flower_bg3.png) no-repeat;
    position: absolute;
    right: 1px;
    bottom: 3px;
    content: "";
}
.hnews-cont h3 {
    font-size: 30px;
    margin: 10px 0 40px 0;
    color: #ffffff;
}

/*-----------------------------==========================  gallery  ============================----------------------------*/

.beautypress-single-photo-gallery.beautypress-3d .beautypress-3d-project-card {
    border-radius: 30px;
    box-shadow: rgb(0 0 0 / 25%) 0px 14px 28px, rgb(0 0 0 / 22%) 0px 10px 10px;
}

/*=====================================================  about_page  =======================================================*/

/* ===================
about css 
====================== */

.about-area {
  position: relative;
  display: block;
}
.about-shape img {
  position: absolute;
}
.about-shape-1 {
    top: -50px;
    width: 350px;
    height: auto;
    right: -320px;
    z-index: -1;
    /* opacity: 0.2; */
}
.about-shape-2 {
  top: -50px;
  left: -40px;
  width: 250px;
  z-index: -1;
}
.about-left {
  position: relative;
  margin: 0 40px 0 20px;
}
.about-img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border: 5px solid var(--main-color);
    left: -30px;
    top: -30px;
    z-index: -1;
}
.about-img-shape {
  position: absolute;
  right: -20px;
  bottom: -20px;
  z-index: -1;
}
.about-experience {
    background: #fff;
    position: absolute;
    left: -25px;
    top: 0;
    padding: 20px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.about-experience h1 {
    font-weight: 700;
    font-size: 45px;
    color: #eb3678f2;
    text-align: center;
}
.about-experience h1 span {
    font-family: var(--font-style2);
}
.about-experience .about-experience-text {
  color: #06002E;
  font-weight: 500;
  text-align: center;
}
.about-right {
  position: relative;
  display: block;
}
.about-list-wrapper {
  position: relative;
  display: block;
  margin-top: 15px;
  margin-bottom: 35px;
}
.about-list {
  position: relative;
  display: block;
}
.about-list li {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 5px;
}
.about-list li .about-icon {
  position: relative;
  display: flex;
  align-items: center;
}
.about-list li .about-icon span {
    font-size: 20px;
    color: var(--secondary-color);
}
.about-bottom {
  display: flex;
  align-items: center;
  gap: 25px;
}
.about-call {
  display: flex;
  align-items: center;
  gap: 10px;
}
.about-call-icon {
    width: 55px;
    height: 55px;
    font-size: 25px;
    border-radius: 50px;
    background: #EDF3F8;
    color: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-call-content span {
  font-weight: 500;
  color: #06002E;
}
.about-call-number {
  font-size: 22px;
}
.about-call-number a {
    color: var(--secondary-color);
}
@media all and (max-width: 991px) {
  .about-left {
    margin-bottom: 60px;
  }
}
@media all and (max-width: 768px) {
  .about-bottom {
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
  }
}
#mahalaboutpg-id {
    margin: 20px 0;
}
.bg-color-gray {
    background-color: unset !important;
}
.beautypress-simple-text p {
    margin: 0 !important;
}
.beautypress-single-photo-gallery img {
    width: 350px !important;
    height: 270px !important;
}
.beautypress-simple-text-with-img-section {
    padding: 80px 0 40px 0;
}
.mahalabshape-img {
    filter: invert(6%) sepia(34%) saturate(7487%) hue-rotate(275deg) brightness(4%) contrast(103%);
}


/*================================================  service_page  ========================================================*/

.positionimage {
    overflow: hidden !important;
    z-index: 1;
    position: relative;
}
.positionimage img {
    border-radius: 20px;
}
.positionimage:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
    border-radius: 20px;
}
.positionimage:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
.text_bg {
    border-radius: 30px;
    padding: 25px 20px 20px 10px;
}
.pro_title {
    font-family: var(--accent-font) !important;
    font-size: 30px !important;
    font-weight: 600 !important;
    color: var(--accent-color) !important;
    margin: 8px 0;
}
.extra_prodcontent p {
    font-size: 15px;
    line-height: 2;
}


/*===================================================  contact_page  ================================================*/
.contact-info-list {
    width: 100%;
    max-width: 100%;
    background: var(--color-white);
    border-radius: 20px;
}
.contact-info-item {
    width: 100%;
    padding: 24px 24px;
    display: flex;
    gap: 20px;
}
.contact-info-item .icon-box {
    position: relative;
    background: var(--secondary-color);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}
.contact-info-item .icon-box::before{
	content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--accent-color);
    border-radius: 50%;
    height: 100%;
    width: 100%;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}
.contact-info-item:hover .icon-box::before{
	transform: scale(1);
}
.contact-info-item .icon-box img {
    position: relative;
    max-width: 26px;
    z-index: 1;
    height: auto;
}
.contact-info-content h3 {
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 15px;
    color: var(--secondary-color);
    font-family: var(--font-style1);
    font-weight: bold;
    padding-top: 10px;
}
.contact-info-content p{
	margin-bottom: 5px;
}
.contact-info-content p:last-child{
	margin-bottom: 0;
}
.contact-info-content p a{
	color: inherit;
	transition: all 0.3s ease-in-out;
}
.contact-info-content p a:hover{
	color: var(--accent-color);
}
input.input-sm.form-full {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    background-color: var(--color-white);
    border-radius: 40px;
    padding: 17px 20px;
    border: none;
    outline: none;
    box-shadow: none;
}
.form-field {
    margin: 20px 0px;
}
textarea.form-full {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5em;
    background-color: var(--color-white);
    border-radius: 40px;
    padding: 17px 20px;
    border: none;
    outline: none;
    box-shadow: none;
    height: 230px;
}
button#submit {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 1em;
    text-transform: capitalize;
    background: var(--secondary-color);
    color: var(--color-white);
    border-radius: 100px;
    padding: 17px 25px;
    margin-right: 0px;
    border: none;
    transition: all 0.5s ease-in-out;
    z-index: 1;
}
button#submit:hover::after {
    left: 0;
    right: 0;
    opacity: 1;
}
button#submit::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    right: 50%;
    opacity: 0;
    background: var(--primary-color);
    border-radius: 100px;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}
.send_title {
    font-size: 48px;
    margin-bottom: 0;
    cursor: none;
    color: var(--main-color);
    font-family: var(--font-style2);
}
span.mahalcont-dflex h4.mahalcontact-h4 {
    font-size: 18px;
}
span.mahalcont-dflex {
    display: flex;
    align-items: baseline;
}
h4.mahalcontact-h4 {
    color: var(--main-color);
    font-family: var(--font-style3);
}
span.mahalcont-dflex p {
    padding: 0 5px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-  responisve  -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/


@media (max-width:767px) {
.beautypress-bg {
    height: 160px;
}
.qc-top-list li {
    line-height: 2;
}
.qctopblock {
    text-align: center;
}
.qc-brand-block {
    width: 100%;
    display: flex !important;
    align-items: center;
}
.navbar-brand.qc-navbar-brand {
    float: inherit;
    flex: 1;
}
button.navbar-toggle {
    display: block !important;
}
.navbar-collapse.collapse.in{
        display: block !important;
}
.features .box-container {
    grid-template-columns: repeat(auto-fit,minmax(28rem,1fr));
}
img.mahalwelicon {
    height: 40px;
    width: 40px;
}
.about .experience {
    font-size: 16px;
    top: 70%;
    padding: 2rem;
}
.about .experience span {
    font-size: 40px;
}
.about .sub-image {
    height: 400px;
}
.counting .box {
    flex: 1 1 25rem;
    padding: 3rem 1rem 5rem;
}
.counting .box .count {
    font-size: 40px;
}
.counting .box .icon {
    font-size: 40px;
}
.padhomeserv-div {
    display: block;
}
.service-item {
    margin: 40px 0;
}
.custom-form .content {
    clip-path: none!important;
    padding: 4rem 5%!important;
}
.facility_detail span {
    margin: 15px -100px;
}
.ajivasan_facility_box img {
    width: 50px;
    max-width: 50px;
    height: auto;
}
.ajivasan_facility_box {
    display: flex;
}
img.testicon1 {
    width: 50px !important;
    right: 0;
    position: absolute;
}
.navbar-collapse {
    width: 100%;
}
.qc-menu-list {
    width: 100%;
    display: inline-block;
}
.qc-menu-list li {
    width: 100%;
    padding: 5px 0;
    border-bottom: 1px solid;
}
.navbar-nav.qc-menu-list {
    flex-direction: column !important;
}
.breadcrumb_section {
    padding: 25px 0px 25px 0px;
    background-size: cover;
    background-position: center;
}
.about_pagetitle, .about_pagetitle h2, .product_pagetitle h2, .product_pagetitle, .service_pagetitle, .service_pagetitle h2 {
    font-size: 18px;
    padding-top: 0;
}
.qc-brand-block .qc-navbar-brand {
    padding: 30px 10px;
}
.about-experience h1 {
    font-size: 30px;
    margin: 0 0 10px 0;
}
.about-shape-1 {
    right: -150px;
}
.footer-content p {
    font-size: 14px;
    line-height: 30px;
}
.footer-content p:last-child {
    margin-bottom: 0px;
    display: none;
}
.pro_title {
    font-size: 25px !important;
    margin: 20px 0 0 0;
    text-align: center;
}
.swiper-slide.testi-item {
    height: 350px;
}
.testi-item p {
    padding: 3em 0;
    position: absolute;
}
section#homefacilities-id {
    overflow: hidden;
}
span.mahalcont-dflex {
    display: block;
}
.contact-info-item {
    gap: 10px;
}
.contact-info-item .icon-box img {
    max-width: 20px;
}
.contact-info-item .icon-box {
    width: 40px;
    height: 40px;
}
ul.dropdown-menu.level1 {
    display: block !important;
}
section.beautypress-simple-text-with-img-section.bg-color-gray {
    overflow: hidden;
}
img.mahalfeaticon-img.featiconthree {
    width: 35px !important;
}








}
img.mahalfeaticon-img {
    height: auto;
    width: 1em;
    filter: invert(30%) sepia(80%) saturate(2360%) hue-rotate(319deg) brightness(96%) contrast(92%);
}
img.mahalfeaticon-img.featiconthree {
    width: 50px;
}
.mahalweliconlist {
    height: 1em !important;
    width: 1em !important;
    filter: invert(30%) sepia(80%) saturate(2360%) hue-rotate(319deg) brightness(96%) contrast(92%);
}
img.mahalcounticonlist {
    height: auto;
    width: 1em;
    filter: invert(30%) sepia(80%) saturate(2360%) hue-rotate(319deg) brightness(526%) contrast(92%);
}
img.mahalserviconlist {
    height: auto;
    width: 1em;
    filter: invert(30%) sepia(80%) saturate(2360%) hue-rotate(319deg) brightness(526%) contrast(92%);
}